## emacs-popon 0.13

=== debian/changelog ===
emacs-popon (0.13-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:49:59 +0900

emacs-popon (0.13-2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default settings

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 May 2024 22:20:27 -0700

emacs-popon (0.13-1) unstable; urgency=medium

  * Initial release (Closes: #1068441).

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 05 Apr 2024 20:02:09 -0700
