=== debian/control ===
Source: emacs-popon
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Homepage: https://codeberg.org/akib/emacs-popon
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-popon
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-popon.git
Rules-Requires-Root: no

Package: elpa-popon
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Pop floating text on an Emacs window
 Popon allows you to pop text on a window, what is called a popon.
 Popons are window-local and sticky, they don't move while scrolling,
 and they even don't go away when switching buffer, but you can bind a
 popon to a specific buffer to only show on that buffer.
